Please check out the new Instant Help (beta) first before posting.

Notifications
Clear all

[Solved] Update to 2.5 not possible on M2 board


 Rudi
New Member
Joined: 1 Woche ago
Posts: 4
Topic starter  

Hello,

read a lot here but still a problem :

I'v got an original  eBlocker from a friend with a PI Banana M2 board  .

S/N : 03050702

He asked me  to update his eBlocker . I tried hard , but failed.  

The installed 2.015 never starts correctly in latest versions of Firefox and Opera. No eBlocker symbol in upper left corner in the browsers  ?  ?  

With a trick I can run eBlocker with directly call : removed link !/de, but eBlocker doesn't work as it should ? ? ? ?

Then I tried : eBlockerOS für Raspberry Pi 2 und Pi 4 (726 MB Download by installing  on the 8 GB SD card .

Not starts correctly, no LAN connection to the router .  LAN LED'S are not flashing.

Can I succed with this Version :

eBlockerOS für Banana Pi M2+ (635 MB Download)

Thx in advance

 

Client OS
Windows
Browser
other
eBlocker hardware
other
Client OS version
Win 7
Browser version
74.0.3911.154
eBlockerOS version
2.015

Quote
Member
Joined: 1 Jahr ago
Posts: 766
 
Posted by: @rudi

The installed 2.015 never starts correctly in latest versions of Firefox and Opera.

What does this mean? Screenshot please.

Can you access the dashboard by http://eblocker.box or got access to settings?

As far as I get your question it‘s not about the update not working but to get your M2+ started? Right? Have you checked the docs? Where are you stuck?

For Instructions to update the cube please read this: https://eblocker.org/community/main-forum/update-old-cube-to-new-eblockeros/

Anyhow: DO NOT use the Raspberry Pi Images if you have a Banana Pi. That‘s like E95 in a Diesel - not made for each other 😉 

THX!


ReplyQuote
 Rudi
New Member
Joined: 1 Woche ago
Posts: 4
Topic starter  

1. Screenshot added

eblocker setup failed

2. Can't access the with 2.015 the  dashboard by <a class="wpforo-auto-embeded-link" href=" removed link " target="_blank" rel="nofollow noopener"> removed link   but can with :

    .......192.xyz.xyz.74/setup/#!/de   ? ? ? ? ? 

Then eblocker 2.015  works in just one opened browser tab.  

There I could switch to the new free license ! !

3. I don't have a Pi M2+ board 

4.Should the Banana Pi M2+ 2.5 Version run on the Banana Pi M2 " ?


ReplyQuote
Member
Joined: 1 Jahr ago
Posts: 766
 
Posted by: @rudi

Banana Pi M2+ 2.5 Version run on the Banana Pi M2

Sorry mate, now I understand the problem: M2 not M2+. 🤔 😀 😎 

Unfortunately the M2 is no longer supported with >=eOS 2.5 and we provide no eBlockerOS image for this 6+ yrs old HW anymore. See also our NL from last year which platforms are supported in future:  https://eblocker.org/?mailpoet_router&endpoint=view_in_browser&action=view&data=WzM3LCI3M2YwNDhhYWI0NDciLDAsMCwxNjA5LDFd

I‘d personally recommend getting a Raspi 4 2GB and things will run smoothly (also in the next years).

THX!

 


ReplyQuote
 Rudi
New Member
Joined: 1 Woche ago
Posts: 4
Topic starter  

O.k. looks now for me : buy a new PI 4 

 

What is the difference between  a PI 4 and a PI4 B

Can you recommend this model directly from GB offered by e...y

" Raspberry Pi 4 Model B with 2GB RAM (2020 Model) "

 

Or which source  you would choose ?


ReplyQuote
Member
Joined: 1 Jahr ago
Posts: 766
 

I‘m not familiar with the model differences (if there are any) and would recommend at least 2GB RAM for the future (as 1GB is tight already). eBlockerOS should run on any Raspi 4.

THX!


ReplyQuote
Scroll to Top